Subject: Re: bug#6831: 23.2; emacsclient warning "can't find socket"

From: Leo <[email-masked]>
Date: Mon, 09 Aug 2010 18:37:16 +0100

On 2010-08-09 18:23 +0100, Juanma Barranquero wrote:
> It works on Windows.
>
> Can you debug server-start and see whether it fails to work somehow?

Despite the warning, emacsclient connects correctly. And the warning is
from set_local_socket in emacsclient.c which I know little about. (I
suspect it may also have warnings on gnu/linux but unfortunately my
server here has gotten terribly slow these days.)

Leo